MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005795AContentThemepublic2017-05-31 17:592018-02-01 18:17
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.4 
Summary0005795: Template add test icon
DescriptionThe title text for the Add Test icon in the structure template editor reads
"AddTest$AB("
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007689)
greg (administrator)
2018-01-31 18:59

Error in the language updated

1142518..1a11006 master -> master
(0007718)
greg (administrator)
2018-02-01 18:17

Resolved in AContent 1.4

- Issue History
Date Modified Username Field Change
2017-05-31 17:59 greg New Issue
2018-01-31 18:59 greg Note Added: 0007689
2018-01-31 18:59 greg Status new => resolved
2018-01-31 18:59 greg Fixed in Version => 1.4
2018-01-31 18:59 greg Resolution open => fixed
2018-01-31 18:59 greg Assigned To => greg
2018-02-01 18:17 greg Note Added: 0007718
2018-02-01 18:17 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker